Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezgroupeventcalendar/admin/categoryedit.php File Reference

Go to the source code of this file.

## Variables
if(isset( $Cancel)) | $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZGroupEventCalendarMain", "Language" )
| $LanguageIni = new eZINI( "kernel/ezgroupeventcalendar/admin/intl/" . $Language . "/categoryedit.php.ini", false )
if( $Action=="Insert") if( $Action=="Update") if( $Action=="Delete") | $t
if( $Action=="Edit") | else
| $categoryList = $category->getTree()

## Variable Documentation

## ◆ $categoryList

$categoryList = $category->getTree()

Definition at line 128 of file ezgroupeventcalendar/admin/categoryedit.php.

## ◆ $ini

if (isset($Cancel)) $ini =& eZINI::instance( 'site.ini' )

Definition at line 39 of file ezgroupeventcalendar/admin/categoryedit.php.

## ◆ $Language

$Language = $ini->variable( "eZGroupEventCalendarMain", "Language" )

Definition at line 40 of file ezgroupeventcalendar/admin/categoryedit.php.

## ◆ $LanguageIni

$LanguageIni = new eZINI( "kernel/ezgroupeventcalendar/admin/intl/" . $Language . "/categoryedit.php.ini", false )

Definition at line 41 of file ezgroupeventcalendar/admin/categoryedit.php.

## ◆ $t

if ($Action=="Insert") if ($Action=="Update") if ($Action=="Delete") $t

Initial value:
= new eZTemplate( "kernel/ezgroupeventcalendar/admin/" . $ini->variable( "eZGroupEventCalendarMain", "AdminTemplateDir" ),
"kernel/ezgroupeventcalendar/admin/intl/", $Language, "categoryedit.php" )
eZTemplate
Definition: eztemplate.php:107
$ini
if(isset( $Cancel)) $ini
Definition: ezgroupeventcalendar/admin/categoryedit.php:39
$Language
$Language
Definition: ezgroupeventcalendar/admin/categoryedit.php:40

Definition at line 100 of file ezgroupeventcalendar/admin/categoryedit.php.

## ◆ else

foreach ($categoryList as $categorySubList) if ($Action=="Edit") else

Initial value:
{
$category = new eZGroupEventCategory()
$category
if( $Action=="Edit") $category
Definition: adedit.php:378
eZGroupEventCategory
Definition: ezgroupeventcategory.php:39

Definition at line 118 of file ezgroupeventcalendar/admin/categoryedit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.